BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Application.Repositories.FileDownloadResponse Class Reference

## Properties
string | FileName = string.Empty`[get, set]`
string | FileType = string.Empty`[get, set]`
byte[] | FileContent`[get, set]`

## Property Documentation

## ◆ FileContent

byte [] BMA.EHR.Application.Repositories.FileDownloadResponse.FileContent
| get set

## ◆ FileName

string BMA.EHR.Application.Repositories.FileDownloadResponse.FileName = string.Empty
| get set

## ◆ FileType

string BMA.EHR.Application.Repositories.FileDownloadResponse.FileType = string.Empty
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Application/Repositories/FileDownloadResponse.cs